.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.120000px;}
.ls3{letter-spacing:-0.076800px;}
.ls0{letter-spacing:-0.048000px;}
.ls7{letter-spacing:-0.021960px;}
.lse{letter-spacing:-0.017568px;}
.ls2{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004392px;}
.ls5{letter-spacing:0.008784px;}
.lsd{letter-spacing:0.013176px;}
.ls8{letter-spacing:0.017568px;}
.lsc{letter-spacing:0.021960px;}
.ls9{letter-spacing:0.052704px;}
.ls4{letter-spacing:0.057096px;}
.ls6{letter-spacing:0.087840px;}
.lsb{letter-spacing:0.122976px;}
.lsf{letter-spacing:0.131760px;}
.ls10{letter-spacing:0.158112px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.166896px;}
.ws6{word-spacing:-0.131760px;}
.ws5{word-spacing:-0.096624px;}
.ws1{word-spacing:-0.087840px;}
.ws7{word-spacing:-0.083448px;}
.wsb{word-spacing:-0.061488px;}
.ws3{word-spacing:-0.057096px;}
.wsd{word-spacing:-0.050400px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.035136px;}
.wsc{word-spacing:0.057096px;}
.ws9{word-spacing:0.136152px;}
.ws4{word-spacing:0.140544px;}
.wsa{word-spacing:0.144936px;}
._4{margin-left:-1.071648px;}
._3{width:1.238544px;}
._2{width:39.585096px;}
._1{width:307.584000px;}
._0{width:877.440000px;}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.y1d{bottom:-14.358310px;}
.y0{bottom:13.652095px;}
.y3{bottom:98.134953px;}
.y2{bottom:121.359576px;}
.y19{bottom:123.865137px;}
.y18{bottom:149.980792px;}
.y1a{bottom:158.364784px;}
.y17{bottom:176.771020px;}
.y16{bottom:176.774066px;}
.y15{bottom:202.985404px;}
.y14{bottom:229.196742px;}
.y13{bottom:255.312850px;}
.y12{bottom:281.428957px;}
.y11{bottom:307.640296px;}
.y10{bottom:333.756403px;}
.yf{bottom:359.967742px;}
.ye{bottom:386.179080px;}
.yd{bottom:412.295187px;}
.yc{bottom:438.506526px;}
.yb{bottom:464.717864px;}
.ya{bottom:490.929202px;}
.y9{bottom:517.045310px;}
.y8{bottom:543.353642px;}
.y7{bottom:569.469750px;}
.y6{bottom:595.681088px;}
.y5{bottom:621.797196px;}
.y1c{bottom:712.575115px;}
.y1b{bottom:1019.795919px;}
.y4{bottom:1226.022860px;}
.y1{bottom:1264.762687px;}
.h6{height:14.744263px;}
.h3{height:51.576572px;}
.h4{height:54.127969px;}
.h2{height:59.156250px;}
.h5{height:84.551758px;}
.h1{height:1335.496119px;}
.h0{height:1352.360472px;}
.w2{width:20.526326px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:69.384765px;}
.x3{left:98.294304px;}
.x1{left:100.126071px;}
.x4{left:127.203842px;}
.x5{left:232.920802px;}
.x7{left:617.331676px;}
.x6{left:850.155950px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.099618pt;}
.ls3{letter-spacing:-0.063756pt;}
.ls0{letter-spacing:-0.039847pt;}
.ls7{letter-spacing:-0.018230pt;}
.lse{letter-spacing:-0.014584pt;}
.ls2{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003646pt;}
.ls5{letter-spacing:0.007292pt;}
.lsd{letter-spacing:0.010938pt;}
.ls8{letter-spacing:0.014584pt;}
.lsc{letter-spacing:0.018230pt;}
.ls9{letter-spacing:0.043752pt;}
.ls4{letter-spacing:0.047398pt;}
.ls6{letter-spacing:0.072921pt;}
.lsb{letter-spacing:0.102089pt;}
.lsf{letter-spacing:0.109381pt;}
.ls10{letter-spacing:0.131257pt;}
.ws2{word-spacing:-0.138549pt;}
.ws6{word-spacing:-0.109381pt;}
.ws5{word-spacing:-0.080213pt;}
.ws1{word-spacing:-0.072921pt;}
.ws7{word-spacing:-0.069275pt;}
.wsb{word-spacing:-0.051044pt;}
.ws3{word-spacing:-0.047398pt;}
.wsd{word-spacing:-0.041840pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.029168pt;}
.wsc{word-spacing:0.047398pt;}
.ws9{word-spacing:0.113027pt;}
.ws4{word-spacing:0.116673pt;}
.wsa{word-spacing:0.120319pt;}
._4{margin-left:-0.889632pt;}
._3{width:1.028182pt;}
._2{width:32.861703pt;}
._1{width:255.341909pt;}
._0{width:728.409814pt;}
.fs1{font-size:36.460338pt;}
.fs0{font-size:39.847364pt;}
.fs2{font-size:59.771046pt;}
.y1d{bottom:-11.919600pt;}
.y0{bottom:11.333333pt;}
.y3{bottom:81.467067pt;}
.y2{bottom:100.747067pt;}
.y19{bottom:102.827067pt;}
.y18{bottom:124.507067pt;}
.y1a{bottom:131.467067pt;}
.y17{bottom:146.747067pt;}
.y16{bottom:146.749595pt;}
.y15{bottom:168.509027pt;}
.y14{bottom:190.268459pt;}
.y13{bottom:211.948835pt;}
.y12{bottom:233.629211pt;}
.y11{bottom:255.388643pt;}
.y10{bottom:277.069019pt;}
.yf{bottom:298.828451pt;}
.ye{bottom:320.587883pt;}
.yd{bottom:342.268259pt;}
.yc{bottom:364.027691pt;}
.yb{bottom:385.787123pt;}
.ya{bottom:407.546555pt;}
.y9{bottom:429.226931pt;}
.y8{bottom:451.066883pt;}
.y7{bottom:472.747259pt;}
.y6{bottom:494.506691pt;}
.y5{bottom:516.187067pt;}
.y1c{bottom:591.546667pt;}
.y1b{bottom:846.587067pt;}
.y4{bottom:1017.787067pt;}
.y1{bottom:1049.947067pt;}
.h6{height:12.240000pt;}
.h3{height:42.816468pt;}
.h4{height:44.934518pt;}
.h2{height:49.108763pt;}
.h5{height:70.190931pt;}
.h1{height:1108.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:17.040000pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x2{left:57.600000pt;}
.x3{left:81.599352pt;}
.x1{left:83.120000pt;}
.x4{left:105.598704pt;}
.x5{left:193.360000pt;}
.x7{left:512.480000pt;}
.x6{left:705.759867pt;}
}
